<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$gar_id=limpiar($_POST['gar_id']);
$gar_modelo=mb_strtoupper(limpiar($_POST['gar_modelo']));
$gar_marca=mb_strtoupper(limpiar($_POST['gar_marca']));
$gar_serie=mb_strtoupper(limpiar($_POST['gar_serie']));
$gar_accesorios=mb_strtoupper(limpiar($_POST['gar_accesorios']));
$gar_problema=mb_strtoupper(limpiar($_POST['gar_problema']));
$gar_observaciones=mb_strtoupper(limpiar($_POST['gar_observaciones']));
$sql=mysqli_query($con,"UPDATE garantias Set
                            gar_modelo='$gar_modelo',
                            gar_marca='$gar_marca',
                            gar_serie='$gar_serie',
                            gar_accesorios='$gar_accesorios',                    
                            gar_problema='$gar_problema',                    
                            gar_observaciones='$gar_observaciones'
                            Where gar_id='$gar_id'") or  die(mysqli_error($con)); 


    echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>garantia!</strong> Modificada  correctamente.
    </div>';
?>